Subject: CND-US, Nov. 10, 1990

From: Weihe Guan <[email-masked]>
Date: Sat, 10 Nov 90 00:09:48 EST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                              November 10, 1990

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines

1. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 10)  . . . . . . 70 lines
2. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 11)  . . . . . . 75 lines
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 12)  . . . . . . 75 lines
4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 13)  . . . . . . 70 lines
5. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 14)  . . . . . . 70 lines
--------------------------------------------------------------------------

--------------------------------------------------------------------------
1. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 10)  . . . . . . 70 lines
--------------------------------------------------------------------------
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Tue, 30 Oct 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Switching from B-1/B-2 to F-1/H-1
------------------------------------
Q-1: From: [email-masked]

   My friend arrived in states in Jan, 1990,  his visa expired now.  Could he
   changed the visa from B-1 to H-1 (or F-1) if he find a job or an university
   after several months?   (His visa has expired for several months)
   I knew there was an executive order signed by Bush about PRC nationals.
   However, I am not sure whether he can change his visa status or not under
   this case.

A: If he came to US on B-1, and IF HE HAS BEEN HERE for AT LEAST THREE MONTHS,
   and if he is still on leagal status, he might be able to switch to H-1 or
   F-1 if he can convince US INS that he had no intention to change status
   when he appllied for B-1 and he changed his mind a length of time after
   coming here.

   From your question, he seems having fallen out of status, however, since he
   had a lawful status in the US between June 5, 1989 and April 11, 1990, he
   may still switch to any other immigrant or non-immgrant status if he is
   eligible for such a status. (See CND Q&A No.7 for more info).

Q-2: From [email-masked]  Sat Oct 27 15:19:09 1990

   Recently a friend of mine in China asked me a question. If one comes to the
   United States on a B-1 visa, but wants to change his status to F-1 student.
   Is that possible? Suppose that he has already been admitted to an university
   and got everything ready in the financial aspect.  What kind of procedure is
   required if possible?

A: As the answer to preceding question, it's possible as long as your friend
   has stayed in the US in lawful status for a length of time AND convince US
   INS that he had NO intention to apply for F-1 status when he applied for B
   visa. i.e., he CANNOT use any documents (e.g. I-20) dated before he entered
   US to support his application for F-1 status.  He has to ask the school
   reissue a new I-20 dated at least three months after he entered US.
   To apply for the change of status, he needs to get I-20 and the application
   form for changing status from the school, and send those materials to INS
   regional office for approval.  Many US lawyers handle such cases too.

II. F-2er Aplying for Advance Parole
------------------------------------------------------
Q: From *****@*****.emich.edu Mon Oct 29 14:32:12 1990

   Hi, My wife is f-2 visa, she is a student too, she got student id, but the
   visa is not changed, (acturely, if you changed your statu from f-2 to f-1,
   in our shcool, no one can change your visa, so you still keep F-2 status on
   your passport).  Question is now, can she apply for advanced parole just like
   F-1 student?   Any suggestion will be helpful.

A: If your wife is a full time student, the school should be able to sponsor
   her to switch her status from F-2 to F-1 by sending a new Form I-20 and etc.
   to INS regional office.  The visa stamp on one's passport was invalidated
   after entering US if it's not a multi-entry visa so it could not indicate
   one's current visa status.  Your current visa status is shown on your valid
   I-94 card.
   In either case (F-2 or F-1), your wife should be eligible to apply for
   advance parole.  If she is F-2er, she has to use the I-20 with you as the
   principal F-1 holder.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

----------------------------------------------------------------------------
2. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 11)  . . . . . . . 75 lines
----------------------------------------------------------------------------
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Tue, 30 Oct 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. About Advance Parole
-----------------------
Q: From ***@**.cc.rochester.edu  Mon Oct 29 23:39:54 1990

   Suppose one has held an F-1 visa since before June 4th, 1989, can he/she
   come back to US under President's executive order after going to a third
   country to work for a couple years (before 1994)?

A: Bush's order does provide "advance parole" allowing eligible PRC nationals
   leave US and come back on the SAME STATUS AS before they leave US, but
   basically, advance parole is a kind of pre-approved re-entry visa and
   mainly issued to those aliens who will be BRIEFLY absent from US due to
   business/academic activities or family emergencies so that they would have
   no sufficiant time to apply for US entry visa during their short visit
   abroad.  If one is to work abroad for years (even just over six months),
   it's very unlikely that US INS will issue an advance parole to the person
   and s/he has to apply for a new US visa to reenter US.  However, US INS now
   does issue advance parole to PRCers who briefly visit home or other
   countries for various reasons.  Check your local INS office for detail.
   Finally, once again, one must be in the US and once in lawful status between
   June 5, 1989 and April 11, 1990 in order to claim the benefit of Bush's
   order.

II. Foreign Reentry Visa and PRC Exit Permit
--------------------------------------------
Q-1: From: [email-masked]

   I was told that the PRC exit visa (permit) will only be issued after the
   applicant gets his visa (like US visa).  Right now if you get the advance
   parole, that means you don't have to apply for the US entry visa. Do you
   think THE PUBLIC SECURITY BUREAU still will issue you the exit visa?

A: According to 1989's People Daily, an overseas student does not require to
   show foreign entery visa to get the PRC exit permit (see previous CND Q&A).
   However, according to October 1990's People Daily, a PRCer who works abroad
   without foreign permanent residency needs a foreign entry visa to apply for
   the exit permit (besides other required documents, see previous CND Q&A).
   As a Chinese H-1er working at SUNY Binghamton reported, PRC Consulate General
   in New York has announced that PRC Authority will NOT recongnize US Advance
   Parole as a valid US entry visa, i.e., PRC H-1ers cannot use US advance
   parole to apply for PRC exit permit, instead, they may use "Advance
   Notification" issued by US INS (the application procedure it the same as
   advance parole).

Q-2:
   If a person has some brothers and sisters in USA on non-immg. visa, and the
   person was on F-1, do you think the US Embassy will refuse to issue the
   person a new F-1 visa for reentry if the person has good enough financial
   aid on the new I-20?

A: It MOSTLY depends on whether the person can convince US consular officer
   that he has no intention to emigrate into US.  US consular officer will
   make his/her own judgement based on your application materials, your
   statements in the interview and probably his/her mood on that day.

III. Employer Refuses to Sponsor H-1
------------------------------------
Q: From ****@****.tn.cornell.edu Mon Oct 29 18:29:37 1990

   I got a job as a programmer, but the university doesn't support me changing
   visa. (I'm on F-2).  Can I apply for H-1 or PR through other way, e.g., by
   lawyer?

A: As per current US Immigration Law, H-1, AEC and PR thru 3rd/6th preference
   must be sponsored by applicant's employer.  Even if an applicant hires a
   lawyer, the lawyer cannot do anything without the support from applicant's
   employer.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

--------------------------------------------------------------------------
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 12)  . . . . . . 75 lines
--------------------------------------------------------------------------
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Tue, 30 Oct 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. F-1er/H-1er Inviting Parents to Visit US
-------------------------------------------
Q: From [email-masked] Mon Oct 29 08:21:08 1990

   I have two questions.  First,I plan to invite my parents to visit USA, My
   passport is issued by Public Security Bureau, Do you think I need to get
   permit from my original unit before applying passports for my parents?
   Second,  I changed status from J-1 to F-1 half year ago, but I just have
   IAP-66 document right now because I have not reenter US.  May I use IAP-66
   to apply visa for my parents even though I have already changed to F-1 ?
   If I change to H-1 later, can I invite my parents to visit me?

A: Since you bear private affairs passport, your parents only need the approval
   from their own working units in normal circumstances.  The documents that
   PRC Public Security Bureau needs are 1) the xerox copy of your passport
   (including the exit stamp), 2) a letter of invitation from you, 3) an old
   letter with its original envelop and postal stamps you sent to your parents
   sometime ago (to verify that you have communication with them), 4) finacial
   support/ability statement, 5) the evidence of your lawful status in foreign
   country (such as Form I-20, IAP-66 or a letter from employer if you are on
   H-1 status), 6) a letter of approval from passport applicant's working unit.
   You must use I-20, your IAP-66 was invalidated as you switched from J-1 to
   F-1.  Your school MUST have your I-20 since they have sponsored you for the
   F-1, ask your school for a copy of your I-20.  It's not necessary to leave
   US in order to get your copy of I-20 or IAP-66.
   If you change to H-1, you may still invite your parents to visit you per
   above-mentioned procedure.

II. J-1er Holds AEC
-------------------
Q: From [email-masked]   Sat, 27 Oct 90 22:17:21 EDT

   I have got the labor certificate, but I haven't changed my visa from J-1 to
   H-1.  Do I need to change it? I have extended my practical training period
   under the executive order, so I still have legal status even 18 months have
   passed.

A: Since the current 3rd preference date is Feburary 24, 1989, if you applied
   for Alien Empoloyment Certification before that date and you are eligible to
   claim the benefit of Bush's order, you may apply for PR immediately and do
   not have to swtich to H-1.  If you applied for AEC after that date, you may
   consult your lawyer and estimate how long you have to wait for the PR so as
   to decide whether you can get PR before January 1, 1994 or to apply for H-1
   (to stay in the US lawfully after January 1, 1994).

III. J-1er Looking for Job
--------------------------
Q: From: [email-masked]

   (1) I am holding a J-1 visa which will be expired at 12/30/90,
   (2) I have already got the two-year waiver from the immegration,
   (3) I expect to finish my PhD by next fall,
   Is there anyone who knows, or has some experience, about if there is any
   particular difficulty for a J-1 student to find a job in USA?  It would be
   highly appreciated if you can give me any suggestion about whether I should
   apply for an J-1 extension or apply for switch to F-1 visa? Thanks a lot.

A: It's not very easy for foreign students to find a job in the US.  There
   might be an extra disadvantage for J-1ers, i.e., many employers do not
   quite know/understand the special articles for PRC J-1ers in Bush's
   executive order in terms of employment and immigration, this may be
   refelected upon their decision of hiring people.  Just for your reference.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

--------------------------------------------------------------------------
4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 13)  . . . . . . 70 lines
--------------------------------------------------------------------------
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Tue, 30 Oct 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

Re-entered US on New J-1 Status
-------------------------------
Q: From: ***@**.cc.lehigh.edu   Date: Tue, 30 Oct 90 10:11:01 EST

   Thank you very much for your effort to protect the interests of Chinese
   students.  Today, I received your CND Q&A COLUMN ON VISA/JOB/LEGAL
   MATTERS (NO. 7).  I was really confused by your anwser to the question
   in the "Tips for Applying the Waiver of Two-Year-Rule".

   In your anwser, you mentioned that a PRC J-1er could be in trouble with
   his/her NEW J-1 status in final immigration interview because INS officer
   might think that only his/her OLD J-1 status is eiligible for waiver of
   2yrs-rule but the NEW one is not since the NEW one is after April 11,
   1990.

   Certainly you are correct if this PRC J-1er DO apply a NEW J-1 VISA after
   April 11, 1990 to re-enter US.

   My concern is: How about a PRC J-1er who DID re-enter US after April
   11, 1990 by advance parole WITHOUT applying a NEW J-1 VISA?

   I have travelled outside US twice since April 11, 1990.  Before each
   travel, I applied the advanced parole, and got approved documents which
   indicated that I would be admitted into US under the SAME J-1
   classification ( they do not use word "visa" or "status").  So I DID
   NOT apply a new visa to re-enter US.  Each time I was admitted, the
   immigration officer wrote down an expired date of my stay in my I-94
   form.  That is the SAME date of my OLD J-1 status (until Jan. 1991).

   I have not applied any status changes and adjusts.  So I do not know if
   I would have problems with my J-1 status.  I think it will be too late
   to solve this problem until applying status change or adjust ( as you
   said, the immigration interview would possibly be about 4 years later).
   What I can do now?  Do you think I am under a NEW J-1 status?  How to
   find out the answer?  Help Need!  Thank you.

A: As we discussed in No.7 of CND Q&A, to date US INS hasn't said anything
   about this issue, probably INS hasn't handled such case nor many PRCers
   have raised this question to US INS.  What's discussed in thew No.7 of
   CND was the analysis made by some experienced immigration lawyers as No.7
   of CND Q&A told you.

   Your situation is definitely not that worse since you DID not apply for
   a NEW J-1 visa when you re-entered US after April 11, 1990 because you
   had US INS advance parole.  However, since there is NO policy towards
   this kind of situation, the decision made in final immigration interview
   could be greatly upto individual INS officers.

   To prevent the worst outcome for many PRC J-1ers from happening, concerned
   readers may refer this issue to IFCSS and ask IFCSS to bring this to US
   INS' attention and have it solved before too late.  IFCSS can be reached
   at 202-347-0017, or write to: IFCSS, 733 15th Street, N.W. Suite 440,
   Washington, DC 20005, or e-mail to:  [email-masked] OR [email-masked]

   Finally, you got to be a paticipant of and supportive to your own
   organization -- Independent Fedeartion of Chinese Students and Scholars
   in the US.  Don't just be a bystander, don't be a "free rider", without
   the paticipation of individuals, IFCSS cannot do anything for anyone.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

--------------------------------------------------------------------------
5. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 14)  . . . . . . 70 lines
--------------------------------------------------------------------------
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Fri, 1 Nov 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

More about Re-entered US on New J-1 Status
------------------------------------------
Q: From [email-masked] Wed Oct 31 02:38:25 1990

   After reading the tips on applying for two-year waiver, I am confused and
   worried at the same time.  I went to Canada on an advance parole, does it
   mean that I came into US with a new J-1 visa?  If not, what is the
   problem?
   Maybe I worried too much, but I never thought about the problem before I
   read your article.  Please make all things clear concerning advance
   parole.

A: As we suggested in Q&A No.13, readers may refer this question to IFCSS, at
   meanwhile, CND also received following comments on this issue from
   Yuan-geng Huang of IFCSS-VISA, who joined in the discussion between IFCSS
   and US INS regarding the visa issues of Chinese students.  We thank IFCSS
   for the answer to CND readers' question.

   -----------------------------------------
   >From: [email-masked] (Yuan-geng Huang)   Thu  Nov  1 10:04:23 1990

   This is to clarify some of the confusion about issues of travelling abroad
   and DED program which were discussed in "CND Q&A column on visa/job/legal
   matters (No.7)".

   The confusion was caused because the original languages of Executive Order
   are not clear on some of the issues.  The correct interpretations were
   only
   reported on VISA-UM and IFCSS-VISA (CND note: CND-US Visa Packages has
   been carrying all of these), and were not well known.  By the way, I have
   to add that this column provides excellent services to our students and
   the answers are very professional.  I know it involves a lot of work and
   we all appreciate the efforts by CND and other people involed.

   It is clear from the meetings with INS that it is perfect fine to have a
   short trip (less than several months) going abroad (including China) for
   conference, sight-seeing, etc.  It will NOT cause problems in terms of
   two-year-waiver, or applying for PR after Jan. 1, 1994.

   Yuangeng Huang
   IFCSS-VISA
   ----------------------------------------(Above is an excerpt)

   After CND received above message, we further asked specifically whether
   those who applied for NEW J-1 VISA after April 11, 1990 from overseas US
   consulate, (i.e., those who did not have advance parole when they returned
   to the US) will be affected, we received following answer:

   ----------------------------------------
   >From: [email-masked] (Yuan-geng Huang)  Thu Nov  1 23:05:25 1990

   As for the questions you still have, let me answer as following:

   This rule was set before we can use advanced parole, so applying for a
   new J or F visa will not cause any problem.
   -----------------------------------------(Above is an excerpt)

   We'll have further discussion on this issue when more informatin is
   available.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

+------------------------------------------------------------------------+
| Editor of this issue: Weihe Guan       E-mail: [email-masked]          |
|                             - - - - - - -                              |
| Last CND-US Package sent on Nov. 8, 1990.                              |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Wei Wu, E-mail: [email-masked] |
+------------------------------------------------------------------------+